# Platform-wide properties for XenoServers, clients, xis, XenoCorp

global.xenocorpsdir  = http://www.cl.cam.ac.uk/Research/SRG/netos/xeno/xenoplatform/xenocorps-dir
global.xisdir        = http://www.cl.cam.ac.uk/Research/SRG/netos/xeno/xenoplatform/xis-dir
global.templatesdir  = http://www.cl.cam.ac.uk/Research/SRG/netos/xeno/xenoplatform/templates-dir
global.templatesdir2 = http://www.cl.cam.ac.uk/Research/SRG/netos/xeno/xenoplatform/templates-dir.xml
global.kernelsdir    = http://www.cl.cam.ac.uk/Research/SRG/netos/xeno/xenoplatform/kernels-dir
global.kernelsdir2   = http://www.cl.cam.ac.uk/Research/SRG/netos/xeno/xenoplatform/kernels-dir.xml
global.packages      = http://www.cl.cam.ac.uk/Research/SRG/netos/xeno/xenoplatform/packages/
global.sockettype    = NORMAL_SOCKETS
#global.sockettype   = SECURE_SOCKETS
